Bug 212669 - [ORPHAN] rkhunter has moved to SourceForge.
[ORPHAN] rkhunter has moved to SourceForge.
Product: Fedora
Classification: Fedora
Component: rkhunter (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-27 18:10 EDT by Max TenEyck Woodbury
Modified: 2008-04-04 00:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 00:19:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Max TenEyck Woodbury 2006-10-27 18:10:59 EDT
Description of problem: rkhunter is no longer available.

Note that support for rkhunter has moved to SourceForge.  Version 1.2.9 and
maybe 1.3.0 are current.
Comment 1 Gilboa Davara 2006-12-13 11:23:55 EST
1.2.9 is current.
Has rkhunter been orphaned?

- Gilboa
Comment 2 Michael Schwendt 2006-12-13 11:45:43 EST
Yes, that's why this ticket is assigned to the "Orphan Owner" for a 
long time. rkhunter has never made it for FC-6 either.


Package has been without a maintainer for some time and has been
removed from the Fedora Extras Development repository. It won't
reappear unless somebody picks it up. For more information:


If you have interest in this software,
please consider becoming a Fedora Extras contributor:

Comment 3 Gilboa Davara 2006-12-17 08:27:20 EST
OK Thanks.
I'll see if I can free the time required to maintain it.

- Gilboa
Comment 4 Kevin Fenzi 2006-12-18 14:45:15 EST
It's worth noting that I mailed the former maintainer and asked if he would like
to pick it up again, but I got no response. 

I was considering un-orphaning it... will see if I can find the time as well. ;) 
Comment 5 Max TenEyck Woodbury 2007-03-09 16:17:24 EST
The current maintainer can be reached at SourceForge.
Specifically -- unspawn at users.sourceforge.net
The current home page for this project is 

current release is 1.2.9 on 2006-10-02
Comment 6 Michael Schwendt 2007-03-09 16:59:42 EST
To Max TenEyck Woodbury,

"maintainer" here refers to the "package maintainer", the person
that maintains the Fedora RPM package.
Comment 7 Max TenEyck Woodbury 2007-03-09 17:47:10 EST
OK.  Terminology missmatch.

Restating:  The dutch guy who did the original development and may have been (or
may not have been) the person who put the .rpm's togeather had to give up the
project for unspecified reasons not under his control.  Maintenance and
development ceased as a result.

At least two people were interested enough in the project to move it to
Sourceforge.  One handles most of the technical work.  The other (unspawn)
handles most of the other aspects of the project.  You might want to contact
unspawn to see if he can handle or arrange for the handling of the .rpm
packaging and other tasks associated with being a Fedora Extras package.

I have dealt with unspawn and he seem a little 'touchy'.  That is a third party
like myself could very easily create problems that direct communications between
the 'official' Fedora contacts and the Sourceforge project people could avoid. 
If it is not obvious, I am asking someone with authority in Fedora to check with
the new rkhunter people.
Comment 8 Kevin Fenzi 2007-03-09 20:10:10 EST
Just FYI, I did hear back from the former maintainer. He is not insterested at
this time in resuming maintainership of this package. 

I have been meaning to get everything building again and clean up the patches
and bring this back, but I just haven't had to the time to do so. 
Comment 9 Bug Zapper 2008-04-04 00:11:17 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 10 Kevin Fenzi 2008-04-04 00:19:36 EDT
rkhunter was un-orphaned by me, and is now available. 

Note You need to log in before you can comment on or make changes to this bug.